aikidesk/instance-php-sdk

PHP library for Aikidesk Instance API

dev-master 2016-11-28 13:14 UTC

README

Supported HTTP Clients: Guzzle 6.x

Frameworks: Vanilla PHP

Installation

Begin by installing this package through Composer.

{
    "require": {
        "aikidesk/instance-php-sdk": "dev-master"
    }
}

You should have at least one HTTP Client installed. Supported out of box is Guzzle v6.

Documentation

n/a

License

View the license for this repo.